Changeset 8679


Ignore:
Timestamp:
09/11/12 09:12:53 (7 years ago)
Author:
mnagni
Message:
 
File:
1 edited

Legend:

Unmodified
Added
Removed
  • mauRepo/dj_security/trunk/setup.py

    r8651 r8679  
    2525 
    2626    # Adds dependencies     
    27     install_requires = ['Django==1.4.2', \ 
    28                         'Paste==1.7.5.1', \ 
    29                         'django-authopenid==1.0.1', \ 
    30                         'ceda-moles-model==0.1.5', 
     27    install_requires = ['Django==1.4.2', 
     28                        'Paste==1.7.5.1', 
     29                        'django-authopenid==1.0.1', 
    3130                        'django-registration==0.8', 
    3231                        'python-openid==2.2.5'], 
Note: See TracChangeset for help on using the changeset viewer.